Subject: [Bug 215652] kernel 5.17-rc fail to load radeon DRM "modprobe: ERROR: could not insert 'radeon': Unknown symbol in module, or unknown parameter (see dmesg)"

From: [email-masked]
Date: Thu, 03 Mar 2022 10:33:08 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=215652

--- Comment #4 from Erhard F. ([email-masked]) ---
No I don't use an initrd. The kernel to boot the Talos is on a boot partition,
modules are loaded from root partition. Which worked in 5.16 and before. Now I
am getting this "could not insert 'radeon': Unknown symbol in module".

Though this may explain the 2nd error I got when building radeon statically
into the kernel. I'll add the firmware in-kernel and see if the error message
changes and whether it actually works then.

-- 
You may reply to this email to add a comment.

You are receiving this mail because:
You are watching someone on the CC list of the bug.